.pages {
  &__employees {
    width: 100%;

    .menu {
      width: 100%;
      padding: 0px;
      height: 60px;
      background-color: #435d7d;
      display: flex;
      
      .content {
        height: 100%;
        width: 50%;

        h2 {
          margin-left: 10px;
          font-size: 24px;
          font-family: 'Varela Round', sans-serif;
        }
      }

      .button_group {
        width: 50%;
        text-align: end;
        margin-right: 4%;
        align-items: center;

        .button {
          margin-top: 12px;
        }
      }
    }
  }
}